/ Forums
New To The Forum? Click Here To Read The How To Guide. -- Developers Click Here.

Where is Oculus SDK run-times and installers version 0.6 or version 0.5.0.1

WoodDaHeadWoodDaHead Posts: 8
Virtual Boy (or Girl)
Hi
could someone please point me towards oculus 0.6 and  0.5.0.1 as these SDKS do not appear to be available on the download pages.
Thanks!

Answers

  • cyberealitycybereality Posts: 20,158 Oculus Staff
    It appears as if 0.8.0.0 is the oldest version available still. If you are a developer, there is not much reason to mess with these old versions today. Even if you're not a developer, those old runtimes had a lot of strange issues and would probably be more trouble than anything. Sorry.
    AMD Ryzen 7 1800X | MSI X370 Titanium | G.Skill 32GB DDR4 3200 | EVGA SuperNOVA 1000 | Corsair Hydro H110i
    PowerColor RX 480 x2 | Samsung 960 Evo M.2 500GB | Seagate FireCuda SSHD 2TB | Phanteks ENTHOO EVOLV
  • WoodDaHeadWoodDaHead Posts: 8
    Virtual Boy (or Girl)
    Thanks for your reply, So I guess there is no chance of getting hold of these releases I have an old dk I wanted to play about on a test rig and reformatted hard drive and backed upped everything else except those files.I just wanted to give a few family members a taste of the VR world with a few demos.Thanks anyway
  • LjudasPriestLjudasPriest Posts: 47
    Lawnmower Man (or Woman)
    Someone made a wrapper that redirects the calls for older runtimes so you can run old demos and still have Oculus Home installed
    Hope it still works, can someone confirm?

    https://www.reddit.com/r/oculus/comments/4i9xdk/libovrwrapper_12_06_support_added/
  • GableRatchetGableRatchet Posts: 310
    Nexus 6
    You can always get these earlier runtimes by downloading runtime switcher:

    https://forums.oculus.com/vip/discussion/29560/oculus-runtime-switcher-v2-update/p1
Sign In or Register to comment.